<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dca8bb81ef87142e26a84111b3e67c96">
  <dict>
    <!--2020-05-21 20:43:37.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2020-05-21 20:59:09.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
